uuid: 476280fd-c663-47a3-8dc3-a9f545c15352
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: I6Esh8cDlPdl2POZg4MOSRUrQNYA1UNCJCxL2yqT_wc
id: bartik_powered
theme: bartik
region: footer_fifth
weight: 10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  label_display: '0'
  provider: system
visibility: {  }
